




/*
     FILE ARCHIVED ON 20:03:06 Dec 29, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:12:40 Apr 25, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* begin Page */
/* Created by Artisteer v3.0.0.45570 */

#mymain, table
{
    font-family: Georgia, "Times New Roman", Times, Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
    margin: 0;
    padding: 0;
}

.mypostcontent,
.mypostcontent li,
.mypostcontent table,
.mypostcontent a,
.mypostcontent a:link,
.mypostcontent a:visited,
.mypostcontent a.visited,
.mypostcontent a:hover,
.mypostcontent a.hovered
{
    font-family: Georgia, "Times New Roman", Times, Serif;
}

.mypostcontent p
{
    margin: 12px 0;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
  font-family: Georgia, "Times New Roman", Times, Serif;
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  text-decoration: none;
}

.mypostcontent a
{
  text-decoration: none;
  color: #717321;
}

.mypostcontent a:link
{
  text-decoration: none;
  color: #717321;
}

.mypostcontent a:visited, .mypostcontent a.visited
{
  color: #56563E;
}

.mypostcontent  a:hover, .mypostcontent a.hover
{
  color: #1E230B;
}

.mypostcontent h1
{
   color: #717321;
margin: 21px 0;    
}

.myblockcontent h1
{
margin: 21px 0; 
}

.mypostcontent h2
{
   color: #56563E;
margin: 19px 0;
   font-size: 24px;    
}

.myblockcontent h2
{
margin: 19px 0;
   font-size: 24px; 
}

.mypostcontent h2 a, .mypostcontent h2 a:link, .mypostcontent h2 a:hover, .mypostcontent h2 a:visited, .myblockcontent h2 a, .myblockcontent h2 a:link, .myblockcontent h2 a:hover, .myblockcontent h2 a:visited 
{
   font-size: 24px; 
}

.mypostcontent h3
{
   color: #56563E;
margin: 19px 0;
   font-size: 19px;    
}

.myblockcontent h3
{
margin: 19px 0;
   font-size: 19px; 
}

.mypostcontent h3 a, .mypostcontent h3 a:link, .mypostcontent h3 a:hover, .mypostcontent h3 a:visited, .myblockcontent h3 a, .myblockcontent h3 a:link, .myblockcontent h3 a:hover, .myblockcontent h3 a:visited 
{
   font-size: 19px; 
}

.mypostcontent h4
{
   color: #626247;
margin: 20px 0;
   font-size: 16px;    
}

.myblockcontent h4
{
margin: 20px 0;
   font-size: 16px; 
}

.mypostcontent h4 a, .mypostcontent h4 a:link, .mypostcontent h4 a:hover, .mypostcontent h4 a:visited, .myblockcontent h4 a, .myblockcontent h4 a:link, .myblockcontent h4 a:hover, .myblockcontent h4 a:visited 
{
   font-size: 16px; 
}

.mypostcontent h5
{
   color: #626247;
margin: 26px 0;
   font-size: 13px;    
}

.myblockcontent h5
{
margin: 26px 0;
   font-size: 13px; 
}

.mypostcontent h5 a, .mypostcontent h5 a:link, .mypostcontent h5 a:hover, .mypostcontent h5 a:visited, .myblockcontent h5 a, .myblockcontent h5 a:link, .myblockcontent h5 a:hover, .myblockcontent h5 a:visited 
{
   font-size: 13px; 
}

.mypostcontent h6
{
   color: #919169;
margin: 35px 0;
   font-size: 11px;    
}

.myblockcontent h6
{
margin: 35px 0;
   font-size: 11px; 
}

.mypostcontent h6 a, .mypostcontent h6 a:link, .mypostcontent h6 a:hover, .mypostcontent h6 a:visited, .myblockcontent h6 a, .myblockcontent h6 a:link, .myblockcontent h6 a:hover, .myblockcontent h6 a:visited 
{
   font-size: 11px; 
}

ul
{
  list-style-type: none;
}

ol
{
  list-style-position: inside;
}

html 
{
    height:100%;
}

#mymain
{
  position: relative;
  z-index: 0;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
  overflow:visible;
}

body
{
  padding: 0; 
  margin:0;
  color: #383829;
  height:100%;
  min-height:100%;
  background-color: #ECECE4;
  background-image: url('http://www.tutu-mobile.com/images/Bottom_texture.jpg');
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-position: top left;
  min-width: 900px;
}

.cleared
{
  display:block;
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 0;
  height:0;
  overflow:hidden;
}

.reset-box
{
  overflow:hidden;
  display:table; 
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}

/* end Page */

/* begin Header */
div.myheader
{
    margin: 0 auto;
  position: relative;
  z-index: -1;
  width:100%;
  height: 150px;
  margin-top: 0;
  margin-bottom: 0;
}

div.myheader-clip
{
  position: absolute;
  width:100%;
  left:0;
  overflow:hidden;
  height:150px;
}

.myheader-wrapper 
{
        position: relative;
    width:900px;
    margin:0 auto;
}
.myheader-inner 
{
    margin: 0 15px;
}

div.myheader-center
{
	position: relative;
	width: 1940px;
	left:50%;
}

div.myheader-jpeg
{
  position: absolute;
  top: 0;
  left:-50%;
  width: 1940px;
  height: 150px;
  background-image: url('http://www.tutu-mobile.com/images/header.jpg');
  background-repeat: no-repeat;
  background-position: center center;
}
/* end Header */

/* begin Logo */
div.mylogo
{
  display: block;
  position: absolute;
  top: 43px;
  left: 50%;
  margin-left: -435px;
  width: 869px;
}

h1.mylogo-name
{
  display: block;
  text-align: center;
  font-size: 34px;
  padding: 0;
  margin: 0;
  color: #27280B !important;
}
h1.mylogo-name a, 
h1.mylogo-name a:link, 
h1.mylogo-name a:visited, 
h1.mylogo-name a:hover
{
  font-size: 34px;
  padding: 0;
  margin: 0;
  color: #27280B !important;
}

h2.mylogo-text
{
  display: block;
  text-align: center;
  font-size: 14px;
  padding: 0;
  margin: 0;
  color: #0C0C03 !important;
}
h2.mylogo-text a,
h2.mylogo-text a:link,
h2.mylogo-text a:visited,
h2.mylogo-text a:hover
{
  font-size: 14px;
  padding: 0;
  margin: 0;
  color: #0C0C03 !important;
}

#headline, #slogan 
{
    display: block;
    min-width: 150px;
    text-align: center;
}
/* end Logo */

/* begin Box, Sheet */
.mysheet
{
  position: relative;
  margin: 0 auto;
  min-width: 53px;
  min-height: 53px;
  margin-top: 16px;
  margin-bottom: -4px;
  cursor:auto;
  width: 900px;
}

.mysheet-body
{
  position: relative;
  padding: 15px;
    padding-top:21px;
    padding-bottom:15px;
}

.mysheet-tr, .mysheet-tl, .mysheet-br, .mysheet-bl, .mysheet-tc, .mysheet-bc,.mysheet-cr, .mysheet-cl
{
  position: absolute;
}

.mysheet-tr, .mysheet-tl, .mysheet-br, .mysheet-bl
{
  width: 68px;
  height: 68px;
  background-image: url('http://www.tutu-mobile.com/images/sheet_s.png');
}

.mysheet-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 34px, 34px, auto);
}

.mysheet-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 34px, 34px);
}

.mysheet-bl
{
  bottom: 0;
  left: 0;
  clip: rect(34px, 34px, auto, auto);
}

.mysheet-br
{
  bottom: 0;
  right: 0;
  clip: rect(34px, auto, auto, 34px);
}

.mysheet-tc, .mysheet-bc
{
  left: 34px;
  right: 34px;
  height: 68px;
  background-image: url('http://www.tutu-mobile.com/images/sheet_h.png');
}

.mysheet-tc
{
  top: 0;
  clip: rect(auto, auto, 34px, auto);
}

.mysheet-bc
{
  bottom: 0;
  clip: rect(34px, auto, auto, auto);
}

.mysheet-cr, .mysheet-cl
{
  top: 34px;
  bottom: 34px;
  width: 68px;
  background-image: url('http://www.tutu-mobile.com/images/sheet_v.png');
}

.mysheet-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 34px);
}

.mysheet-cl
{
  left: 0;
  clip: rect(auto, 34px, auto, auto);
}

.mysheet-cc
{
  position: absolute;
  top: 34px;
  left: 34px;
  right: 34px;
  bottom: 34px;
  background-color: #E3E3D9;
}

#mypage-background-top-texture, #mypage-background-middle-texture, #mypage-background-glare
{
  min-width: 900px;
}

/* end Box, Sheet */

/* begin Layout */
.mycontent-layout
{
  display: table;
  position:relative;
  margin: 0 auto;
  table-layout: fixed;
  border-collapse: collapse;
  background-color: Transparent;
  border: none !important;
  padding:0 !important;
  width:100%;
  margin-top:0;
  margin-bottom:0;
}
.mylayout-cell, .mycontent-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none;
  margin:0;
  padding:0;
}

.mycontent-layout .mycontent-layout{margin:0;}
.mycontent-layout .mylayout-cell, .mycontent-layout .mylayout-cell .mycontent-layout .mylayout-cell{display: table-cell;}
.mylayout-cell .mylayout-cell{display: block;}
.mycontent-layout-row {display: table-row;}
.mylayout-glare{position:relative;}/* end Layout */

/* begin Box, Block, VMenuBlock */
.myvmenublock
{
  position: relative;
  min-width: 1px;
  min-height: 1px;
  margin: 0;
}

.myvmenublock-body
{
  position: relative;
  padding: 0;
}

/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.myvmenublockheader
{
  margin-bottom: 0;
  position: relative;
  height: 37px;
}

.myvmenublockheader h3.t
{
  position: relative;
  height: 37px;
  color: #000000;
  font-size: 13px;
  margin:0;
  padding: 0 10px 0 30px;
  white-space: nowrap;
  line-height: 37px;
}

.myvmenublockheader h3.t a,
.myvmenublockheader h3.t a:link,
.myvmenublockheader h3.t a:visited, 
.myvmenublockheader h3.t a:hover
{
  color: #000000;
  font-size: 13px;
}

.myvmenublockheader .l, .myvmenublockheader .r
{
  position: absolute;
  height: 37px;
  background-image: url('http://www.tutu-mobile.com/images/vmenublockheader.png');
}

.myvmenublockheader .l
{
  left: 0;
  right: 24px;
}

.myvmenublockheader .r
{
  width: 870px;
  right: 0;
  clip: rect(auto, auto, auto, 846px);
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.myvmenublockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.myvmenublockcontent-body
{
  position: relative;
  padding: 0;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.myvmenu, ul.myvmenu li
{
  list-style: none;
  margin: 0;
  padding: 0;
  width: auto;
  line-height: 0;
}

ul.myvmenu
{
  margin-top: 0; 
  margin-bottom: 0;
}

ul.myvmenu ul
{
  display: none;
  padding: 0;
    margin:0 0 0 0;
}

ul.myvmenu ul.active
{
  display: block;
}
/* end VMenu */

/* begin VMenuItem */
ul.myvmenu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 30px;
  cursor: pointer;
  text-decoration: none;
}

ul.myvmenu li.myvmenu-separator
{
  display: block;
  padding: 0 0 0 0;
  margin: 0;
  font-size: 1px;
}

ul.myvmenu .myvmenu-separator-span
{
  display: block;
  padding: 0;
  font-size: 1px;
  height: 0;
  line-height: 0;
  border-top: solid 1px #858560;
}

ul.myvmenu a .r, ul.myvmenu a .l
{
  position: absolute;
  display: block;
  top: 0;
  height: 100px;
  background-image: url('http://www.tutu-mobile.com/images/vmenuitem.png');
}

ul.myvmenu a .l
{
  left: 0;
  right: 0;
}

ul.myvmenu a .r
{
  width: 870px;
  right: 0;
  clip: rect(auto, auto, auto, 870px);
}

ul.myvmenu a .t, ul.myvmenu ul a
{
  font-family: Georgia, "Times New Roman", Times, Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
}

ul.myvmenu a .t
{
  display: block;
  position:relative;
  top:0;
  line-height: 30px;
  color: #1B1B13;
  padding: 0 10px 0 20px;
  margin-left:0;
  margin-right:0;
}

ul.myvmenu a.active .l, ul.myvmenu a.active .r
{
  top: -70px;
}

ul.myvmenu a.active .t
{
  color: #3B3B2B;
}

ul.myvmenu a:hover .l, ul.myvmenu a:hover .r
{
  top: -35px;
}

ul.myvmenu a:hover .t
{
  color: #C9DA8B;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.myvmenu ul li
{
  margin: 0;
  padding: 0;
}

ul.myvmenu ul a
{
  display: block;
  white-space: nowrap;
  height: 22px;
  overflow: visible;
  background-image: url('http://www.tutu-mobile.com/images/vsubitem.gif');
  background-position: 25px 0;
  background-repeat: repeat-x;
  padding: 0 0 0 46px;
  line-height: 22px;
  color: #383829;
  font-size: 11px;
  margin-left: 0;
}

ul.myvmenu ul ul li
{
  padding:0;
}

ul.myvmenu ul span, ul.myvmenu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

ul.myvmenu ul a:link, ul.myvmenu ul a:visited, ul.myvmenu ul a:hover, ul.myvmenu ul a:active, ul.myvmenu ul span, ul.myvmenu ul span span
{
  line-height: 22px;
  color: #383829;
  font-size: 11px;
  margin-left: 0;
}

ul.myvmenu ul ul
{
  margin:0 0 0 0;
}

ul.myvmenu ul li.myvsubmenu-separator
{ 
  display: block;
  margin: 0;
  font-size: 1px;
  padding: 0 0 0 0;
 }

ul.myvmenu ul .myvsubmenu-separator-span
{
  display: block;
  padding: 0;
  font-size: 1px;
  height: 0;
  line-height: 0;
  margin: 0;
  border-top: solid 1px #858560;
}

ul.myvmenu ul li.myvmenu-separator-first
{
    margin-bottom:0;
    padding-bottom:0;
}

ul.myvmenu ul li li a
{
  background-position: 50px 0;
  padding: 0 0 0 71px;
}

ul.myvmenu ul li li li a
{
  background-position: 75px 0;
  padding: 0 0 0 96px;
}

ul.myvmenu ul li li li li a
{
  background-position: 100px 0;
  padding: 0 0 0 121px;
}

ul.myvmenu ul li li li li li a
{
  background-position: 125px 0;
  padding: 0 0 0 146px;
}

ul.myvmenu ul li a.active
{
  color: #3F4A17;
  background-position: 25px -54px;
}

ul.myvmenu ul li li a.active
{
  background-position: 50px -54px;
}

ul.myvmenu ul li li li a.active
{
  background-position: 75px -54px;
}

ul.myvmenu ul li li li li a.active
{
  background-position: 100px -54px;
}

ul.myvmenu ul li li li li li a.active
{
  background-position: 125px -54px;
}

ul.myvmenu ul li a:hover, ul.myvmenu ul li a:hover.active
{
  color: #3F4A17;
  background-position: 25px -27px;
}

ul.myvmenu ul li li a:hover, ul.myvmenu ul li li a:hover.active
{
  background-position: 50px -27px;
}

ul.myvmenu ul li li li a:hover, ul.myvmenu ul li li li a:hover.active
{
  background-position: 75px -27px;
}

ul.myvmenu ul li li li li a:hover, ul.myvmenu ul li li li li a:hover.active
{
  background-position: 100px -27px;
}

ul.myvmenu ul li li li li li a:hover, ul.myvmenu ul li li li li li a:hover.active
{
  background-position: 125px -27px;
}
/* end VMenuSubItem */

/* begin Box, Block */
.myblock
{
  position: relative;
  min-width: 1px;
  min-height: 1px;
  margin: 10px;
}

.myblock-body
{
  position: relative;
  padding: 0;
}

div.myblock img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-width: 1px;
    border-color: #C5C5AF;
  border-style: solid;
  margin: 10px;
}

/* end Box, Block */

/* begin BlockHeader */
.myblockheader
{
  margin-bottom: 0;
  position: relative;
  height: 37px;
}

.myblockheader h3.t
{
  position: relative;
  height: 37px;
  color: #000000;
  font-size: 13px;
  margin:0;
  padding: 0 10px 0 30px;
  white-space: nowrap;
  line-height: 37px;
}

.myblockheader h3.t a,
.myblockheader h3.t a:link,
.myblockheader h3.t a:visited, 
.myblockheader h3.t a:hover
{
  color: #000000;
  font-size: 13px;
}

.myblockheader .l, .myblockheader .r
{
  position: absolute;
  height: 37px;
  background-image: url('http://www.tutu-mobile.com/images/blockheader.png');
}

.myblockheader .l
{
  left: 0;
  right: 24px;
}

.myblockheader .r
{
  width: 870px;
  right: 0;
  clip: rect(auto, auto, auto, 846px);
}

/* end BlockHeader */

/* begin Box, BlockContent */
.myblockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.myblockcontent-body
{
  position: relative;
  padding: 3px;
  color: #383829;
  font-family: Georgia, "Times New Roman", Times, Serif;
  font-size: 13px;
}

.myblockcontent-body table,
.myblockcontent-body li, 
.myblockcontent-body a,
.myblockcontent-body a:link,
.myblockcontent-body a:visited,
.myblockcontent-body a:hover
{
  color: #383829;
  font-family: Georgia, "Times New Roman", Times, Serif;
  font-size: 13px;
}

.myblockcontent-body p
{
  margin: 6px 0;
}

.myblockcontent-body a, .myblockcontent-body a:link
{
  color: #717321;
  text-decoration: underline;
}

.myblockcontent-body a:visited, .myblockcontent-body a.visited
{
  color: #919169; 
  text-decoration: none;
}

.myblockcontent-body a:hover, .myblockcontent-body a.hover
{
  color: #819730;
  text-decoration: none;
}

.myblockcontent-body ul li
{
  line-height: 125%;    
  color: #4D4D38;
}/* end Box, BlockContent */

/* begin Button */
.mybutton-wrapper a.mybutton,
.mybutton-wrapper a.mybutton:link,
.mybutton-wrapper input.mybutton,
.mybutton-wrapper button.mybutton
{
  text-decoration: none;
  font-family: Georgia, "Times New Roman", Times, Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  position:relative;
  top:0;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #000000 !important;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 28px;
  height: 28px;
  margin: 0 !important;
  padding: 0 11px !important;
  overflow: visible;
  cursor: pointer;
}

.mybutton img, .mybutton-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.mybutton-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 28px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
}

.firefox2 .mybutton-wrapper
{
  display: block;
  float: left;
}

input, select, textarea
{
  vertical-align: middle;
  font-family: Georgia, "Times New Roman", Times, Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
}

.myblock select 
{
    width:96%;
}

.mybutton-wrapper.hover .mybutton, .mybutton-wrapper.hover a.mybutton:link, .mybutton:hover
{
  color: #000000 !important;
  text-decoration: none !important;
}

.mybutton-wrapper.active .mybutton, .mybutton-wrapper.active a.mybutton:link
{
  color: #E6EEC9 !important;
}

.mybutton-wrapper .mybutton-l, .mybutton-wrapper .mybutton-r
{
  display: block;
  position: absolute;
  height: 94px;
  margin: 0;
  padding: 0;
  background-image: url('http://www.tutu-mobile.com/images/button.png');
}

.mybutton-wrapper .mybutton-l
{
  left: 0;
  right: 5px;
}

.mybutton-wrapper .mybutton-r
{
  width: 403px;
  right: 0;
  clip: rect(auto, auto, auto, 398px);
}

.mybutton-wrapper.hover .mybutton-l, .mybutton-wrapper.hover .mybutton-r
{
  top: -33px;
}

.mybutton-wrapper.active .mybutton-l, .mybutton-wrapper.active .mybutton-r
{
  top: -66px;
}

.mybutton-wrapper input
{
  float: none !important;
}
/* end Button */

/* begin Box, Post */
.mypost
{
  position: relative;
  min-width: 1px;
  min-height: 1px;
  margin: 7px;
}

.mypost-body
{
  position: relative;
  padding: 15px;
}

a img
{
  border: 0;
}

.myarticle img, img.myarticle, .myblock img, .myfooter img
{
  border: solid 0 #C5C5AF;
  margin: 10px;
}

.mymetadata-icons img
{
  border: none;
  vertical-align: middle;
  margin: 2px;
}

.myarticle table, table.myarticle
{
  border-collapse: collapse;
  margin: 1px;
}

.myarticle th, .myarticle td
{
  padding: 2px;
  border: solid 1px #68684B;
  vertical-align: top;
  text-align: left;
}

.myarticle th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

pre
{
  overflow: auto;
  padding: 0.1em;
}

/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.mypostmetadataheader
{
  overflow:hidden;
  padding: 1px;
  background-image: url('http://www.tutu-mobile.com/images/postmetadataheader_bg.png');
  border-color: #C5C5AF;
  border-style: solid;
  border-width: 1px;
}
/* end PostMetadata, PostMetadataHeader */

/* begin PostHeaderIcon */
h2.mypostheader
{
  color: #49551B;
  margin: 5px 0;
  font-size: 24px;
}

h2.mypostheader a, 
h2.mypostheader a:link, 
h2.mypostheader a:visited,
h2.mypostheader a.visited,
h2.mypostheader a:hover,
h2.mypostheader a.hovered
{
  font-size: 24px;
}

h2.mypostheader a, h2.mypostheader a:link
{
  text-align: left;
  text-decoration: none;
  color: #596921;
}

h2.mypostheader a:visited, h2.mypostheader a.visited
{
  color: #6A6A4D;
}

h2.mypostheader a:hover,  h2.mypostheader a.hovered
{
  color: #21270C;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.mypostheadericons,
.mypostheadericons a,
.mypostheadericons a:link,
.mypostheadericons a:visited,
.mypostheadericons a:hover
{
  font-family: Georgia, "Times New Roman", Times, Serif;
  color: #56563E;
}

.mypostheadericons
{
  padding: 1px;
}

.mypostheadericons a, .mypostheadericons a:link
{
  text-decoration: none;
  color: #6A7C27;
}

.mypostheadericons a:visited, .mypostheadericons a.visited
{
  font-style: italic;
  font-weight: normal;
  color: #7C7F24;
}

.mypostheadericons a:hover, .mypostheadericons a.hover
{
  font-style: italic;
  font-weight: normal;
  text-decoration: underline;
  color: #27280B;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.mypost ol, .mypost ul
{
  margin: 1em 0 1em 2em;
  padding: 0;
}

.mypost li
{
  font-size: 13px;
  color: #171807;
  padding: 0 0 0 14px;
}

.mypost li ol, .mypost li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}

.mypost ol>li
{
  background: none;
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.mypost ul>li
{
  background-image: url('http://www.tutu-mobile.com/images/postbullets.png');
  background-repeat: no-repeat;
  padding-left: 14px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
.mypostcontent blockquote,
.mypostcontent blockquote a,
.mypostcontent blockquote a:link,
.mypostcontent blockquote a:visited,
.mypostcontent blockquote a:hover
{
  color: #383829;
}

.mypostcontent blockquote p
{
   margin:3px;
}

.mypostcontent blockquote
{
   border: solid 0 #C5C5AF;
  margin: 10px 10px 10px 50px;
  padding: 12px 12px 12px 45px;
  background-color: #E1E1D6;
  background-image: url('http://www.tutu-mobile.com/images/postquote.png');
  background-position: left top;
  background-repeat: no-repeat;
  /* makes blockquote not to align behind the image if they are in the same line */
  overflow: auto;
  clear:both;
}

/* end PostQuote */

/* begin PostMetadata, PostMetadataFooter */
.mypostmetadatafooter
{
  overflow:hidden;
  padding: 1px;
  background-image: url('http://www.tutu-mobile.com/images/postmetadatafooter_bg.png');
  border-color: #C5C5AF;
  border-style: solid;
  border-width: 1px;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.mypostfootericons,
.mypostfootericons a,
.mypostfootericons a:link,
.mypostfootericons a:visited,
.mypostfootericons a:hover
{
  font-family: Georgia, "Times New Roman", Times, Serif;
  color: #56563E;
}

.mypostfootericons
{
  padding: 1px;
}

.mypostfootericons a, .mypostfootericons a:link
{
  text-decoration: none;
  color: #6A7C27;
}

.mypostfootericons a:visited, .mypostfootericons a.visited
{
  color: #7C7F24;
}

.mypostfootericons a:hover, .mypostfootericons a.hover
{
  color: #27280B;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.myfooter
{
  position: relative;
  margin-top:0;
  margin-bottom:0;
  width: 100%;
}

.myfooter-b 
{
  position: absolute;
  left:7px;
  right:7px;
  bottom:0;
  height:7px;
  background-image: url('http://www.tutu-mobile.com/images/footer_b.png');
}

.myfooter-r, .myfooter-l
{
  position: absolute;
  height:7px;
  background-image: url('http://www.tutu-mobile.com/images/footer_s.png');
  bottom: 0;
}

.myfooter-l
{
  left: 0;
  width:7px;
}

.myfooter-r
{
  right: 0;
  width:14px;
  clip: rect(auto, auto, auto, 7px);
}

.myfooter-t
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 7px;
  background-color: #C5C5AF;
}

.myfooter-body
{
    position:relative;
    padding: 10px;
}

.myfooter-body .myrss-tag-icon
{
  position: absolute;
  left:   6px;
  bottom:10px;
  z-index:1;
}

.myrss-tag-icon
{
  display: block;
  background-image: url('http://www.tutu-mobile.com/images/rssicon.png');
  background-position: center right;
  background-repeat: no-repeat;
  height: 32px;
  width: 17px;
  cursor: default;
}

.myfooter-text p
{
  padding:0;
  margin:0;
  text-align: center;
}

.myfooter-text,
.myfooter-text a,
.myfooter-text a:link,
.myfooter-text a:visited,
.myfooter-text a:hover,
.myfooter-text td, 
.myfooter-text th,
.myfooter-text caption
{
    color: #23240A;
}

.myfooter-text
{
  min-height: 34px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}

.myfooter-text a,
.myfooter-text a:link
{
  color: #3F4A17;
  text-decoration: none;
}

.myfooter-text a:visited
{
  color: #12120D;
}

.myfooter-text a:hover
{
  color: #3F4A17;
}

div.myfooter img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-color: #C5C5AF;
  border-style: solid;
  margin: 5px;
}/* end Footer */

/* begin PageFooter */
.mypage-footer, 
.mypage-footer a,
.mypage-footer a:link,
.mypage-footer a:visited,
.mypage-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #383829;
}

.mypage-footer
{
  padding: 1em;
  text-align: center;
  text-decoration: none;
  color: #383829;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */

.mycontent-layout .mysidebar1
{
  width: 200px;
}

/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */

/* end LayoutCell, content */


